Auto tagging rules
Get rule
Returns a single auto-tagging rule.
Required scopes: user_tag:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
ruleId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/auto-tagging-rules/string"{
"id": "string",
"name": "string",
"description": "string",
"triggerEvent": "USER_CREATED",
"conditions": {
"property1": {},
"property2": {}
},
"actionType": "ASSIGN_TAG",
"tagSlug": "string",
"enabled": true,
"priority": 0,
"isDefault": true,
"defaultKey": "string",
"scheduleConfig": {
"field": "string",
"operator": "string",
"days": 0
},
"groupKey": "string",
"createdAt": "string",
"tagEndsWithItsDay": true
}